.user-link-box{
	width:98%!important;	
	padding:0.5%;
	background:#fff;
	border: solid 1px #1F7F3E; 
	margin-bottom:2%;
	font-size:95%;
	color:#1F7F3E;
}
.user-link-box .content{
	padding:1%;
	background: #fff;	
}
.user-link-box .content a{
	color:#1F7F3E;
	font-size:80%;
  display: block;
  line-height: 120%;
  padding: 2px;
	
}
.user-link-box .content a img{
	width:16px!important;
	float:right!important;
	vertical-align: top!important;
	margin: 0px!important;
	margin-right: 10px!important;
}

.user-link-box .content .solid-line{
	border-top:solid #DF8942 1px;
	padding-top:5%;
}



.user-container{
	width:99%;
	border:1px solid #CAC6BB;
	background-color:#fff;
	color: #888888;
	margin:0px;	
	font-size: 10px;
	display: inline-block;
	padding: 0px;
	
}
.user-container .main-data .profile-details{
	float:left!important;
	padding:2%;
}
.user-container .main-data .profile-details .name{
	font-size:175%;
	color:#363636;
	margin-left:15px;
}
.user-container small{
	font-size:9px; font-weight:normal;
}


.user-container .main-actions a,.user-container .main-actions a:active{
	margin: 0 7px;
	text-align: center;
	font-size: 140%;
	cursor:pointer;
	font-weight:bolder;
	border:0px;
	background: #DF8942;
	color: #fff!important;
	padding:10px;
	float:left!important;
	height:24px;
	text-transform:uppercase;
	box-shadow: #B3B3B3 3px 3px 3px 3px;		
	-moz-box-shadow: 3px 3px 3px 3px #B3B3B3;
	-webkit-box-shadow: 3px 3px 3px 3px #B3B3B3;
}
.user-container .main-actions a.pwd{
	background: #DF8942;
	color: #fff!important;
}
.user-container .main-actions a.details{
	background: #008000;
	color: #fff!important;
}
.user-container .main-actions a:hover{
	background: #0076CC;
	color: #fff!important;
}
.user-container .main-data .action{
	padding:10px;
}
.user-container .main-data .action a,.user-container .main-data .action a:active{
	margin: 0 7px;
	text-align: center;
	font-size: 100%;
	cursor:pointer;
	font-weight:bolder;
	border:0px;
	background: #DF8942;
	color: #fff!important;
	padding:10px;
	float:left!important;
	text-transform:uppercase;
	box-shadow: #B3B3B3 3px 3px 3px 3px;		
	-moz-box-shadow: 3px 3px 3px 3px #B3B3B3;
	-webkit-box-shadow: 3px 3px 3px 3px #B3B3B3;
}
.user-container .main-data .action a.update{
	background: #DF8942;
	color: #fff!important;
}
.user-container .main-data .action a:hover{
	background: #0076CC;
	color: #fff!important;
}

.user-container .tab-data{
	padding:10px;
}
.login-icons {
    position: absolute;
    top: 5px;
    left: 5px;
}
.data {
    position: relative;
}
.user #agent-form-container .data input{
    width: 75%;
    padding: 10px 35px;
}

div#login-container .field {
    color: #787878;
    /* font-weight: normal; */
}
input#login-button {
    border-radius: 5px;
}
.user-service-widget{
	background:#789A03;
	color:#fff;
	text-transform:uppercase;
}
.user-service-widget a,.user-service-widget a:active{
	
	text-transform:uppercase;
	color:#fff;
}
.user-service-widget h1{
	padding-top:10px;	
}
.user-dashbord-item{
	margin-right:25px;
}

.user-dashbord-item{
	width:392px;
	height:85px;
	cursor: pointer;
	float: left!important;
}
.user-dashbord-item .item-icon{
	background: #4e251f;
	color: #fff;
	float:left;
	width:60px;
	height:55px;
	padding:10px 3px 3px 3px;
}
.user-dashbord-item .item-details{
	background: #64332a;
	color: #fff;
	float:left;
	width:320px;
	height:55px;
	padding:10px 3px 3px 3px;
}
.user-dashbord-item .item-details h1{
	color:#fff!important;
	font-size:18px!important;
	text-align:left!important;
	margin:0px!important;
	padding:0px!important;
}

.user-dashbord-item .item-details p{
	font-size:12px!important;
	text-align:left!important;
	color: #ccc;
	padding:0px!important;
	margin:0px!important;
	font-style:italic;
}
	
